<?xml version="1.0" encoding="utf-8"?>
<component size="203,197" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n5_cv0e" name="n5" src="cv0e5" fileName="img/master_pass_box_01.png" xy="-14,-10"/>
    <text id="n3_cv0e" name="tetx_level" xy="-55,115" size="327,86" fontSize="50" color="#ffffff" align="center" vAlign="middle" autoSize="none" strokeColor="#000000" strokeSize="4" text="level 1"/>
    <image id="n4_cv0e" name="n4" src="cv0e4" fileName="img/passing_lock.png" xy="63,45"/>
  </displayList>
  <Button/>
</component>